<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-message
    state="success"
    message-title="Success!"
    message="Campo correto."
    is-inline
    is-closable
    auto-remove
    show-icon
    aria-label="Mensagem do aria-label para acessibilidade"
  ></br-message>
  <br-message
    state="warning"
    message-title="Warning!"
    is-inline
    auto-remove
    message="This is a warning message."
    is-closable
    show-icon
    aria-label="Mensagem do aria-label para acessibilidade"
  ></br-message>
  <br-message
    state="danger"
    message-title="Error!"
    is-inline
    message="Something went wrong."
    is-closable
    auto-remove
    show-icon
    aria-label="Mensagem do aria-label para acessibilidade"
  ></br-message>
  <br-message
    message-title="Informação."
    is-inline
    is-closable
    auto-remove
    show-icon
    aria-label="Mensagem do aria-label para acessibilidade"
  >
    <span>Seus dados só serão salvos após o preenchimento do primeiro campo do formulário.</span>
  </br-message>
</div>
